html,body,div,span,h1,h2,h3,h4,h5,h6,p,ol,ul,li,form,label,legend,caption,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}

ul,ol {
margin:1em 0;
padding:0 0 0 40px;
}

.clearfix:before,.clearfix:after {
content:"";
display:table;
}

.clearfix:after {
clear:both;
}

.clearfix {
zoom:1;
}

html {
width:100%;
height:100%;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
font-style: normal;
background-color: #000;
background-image:url(/assets/templ/i/bg.jpg);
background-position: center;
background-repeat: top no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-attachment:fixed;
color:#fff;
height:100%;
line-height:1.5;
margin:0 0 1px;
}

p {
margin-top:2px;
}

a.intro:link {
color:#fff;
text-decoration:none;
}

a.intro:visited {
text-decoration:none;
color:#ccc;
}

a:link {
color:#6b6b6b;
text-decoration:none;
}

a:visited {
text-decoration:none;
color:#6b6b6b;
}

blockquote {
font-family:'Roboto Condensed', sans-serif;
line-height:1.4;
font-weight:400;
font-size:18px;
margin:10px 50px;
padding:0 10px;
}

h1,h2,h3,h4,h5,h6 {
font-family:'Roboto Condensed', sans-serif;
font-weight:400;
position:relative;
color:#fff;
}

h1 {
font-size:42px;
line-height:1.2;
text-align:left;
margin:9px;
padding:0;
}

h2 {
font-size:28px;
line-height:1.3;
text-align:left;
margin:14px 0;
}

h3 {
font-size:24px;
line-height:1.3;
text-align:left;
margin:14px 0;
}

.news_bf h3 {
font-size:17px;
line-height:1.2;
text-align:left;
text-transform:uppercase;
margin:0 !important;
background:#000!important;
padding:4px;
}

h4 {
font-size:22px;
line-height:1.4;
text-align:left;
margin-bottom:8px;
padding-top:3px;
}

h5 {
font-size:20px;
line-height:1.4;
margin:8px;
}

.advert_txt {
font-size:11px;
color:#fff;
height:14px;
text-align:left;
margin:2px 10px;
}
.dark_bg {
background: #000;
}
.dark_page {
max-width: 1250px;
margin: 0 auto;
text-align: left;
padding: 20px;
color: #fff;
}
.dark_page img {
padding: 1px;
display: block;
}

footer {
position:relative;
clear:both;
width:100%;
font-size:11px;
background:#000;
height:295px;
color:#fff;
margin:0;
padding:0;
}

footer img {
margin:5px 0px;
padding:0;
}

#container {
position:relative;
width:990px;
background-color:transparent;
min-height:100%;
margin:0 auto;
}

header {
position:relative;
float:left;
width:100%;
margin:0;
padding:0;
}

nav {
position:relative;
width:990px;
margin:0 auto;
padding:0;
}

nav ul li {
float:left;
line-height:normal;
margin:0;
padding:0;
}

nav ul li a {
font-size:25px;
font-family:'Roboto Condensed', sans-serif;
color:#fff!important;
font-weight:400;
display:block;
text-decoration:none;
margin:1px 5px 1px 0;
padding:4px;
}

nav ul li a:hover {
color:#6b6b6b!important;
text-decoration:none;
}

.clearing {
clear:both;
display:inline;
width:100%;
height:0;
overflow:hidden;
}

.holder_content {
position:relative;
float:left;
width:100%;
margin-top:5px;
padding:5px;
}

.holder_content_separator {
margin-bottom:20px;
}

.holder_content img {
background:#1f1f1f;
max-width: 900px;
height:auto;
size: auto;
display:block;
box-shadow:0 1px 4px rgba(0,0,0,.3), -23px 0 20px -23px rgba(0,0,0,.8), 23px 0 20px -23px rgba(0,0,0,.8), 0 0 40px rgba(0,0,0,.1) inset;
margin-left: auto;
margin-right: auto;
margin-bottom: 4px !important;
margin-top: 4px !important;
}

.holder_content p {
letter-spacing:1px;
margin-bottom:14px;
}

.news_one {
width:318px;
float:left;
overflow:hidden;
height:637px;
margin:0 6px 9px;
padding:0;
background:#000;
box-shadow:0 1px 4px rgba(0,0,0,.3), -23px 0 20px -23px rgba(0,0,0,.8), 23px 0 20px -23px rgba(0,0,0,.8), 0 0 40px rgba(0,0,0,.1) inset;
}

.news_one img {
background:#000;
max-width:296px!important;
height:auto;
size:auto;
display:block;
margin:4px auto 1px!important;
padding:0;
}

.news_bf {
width:318px;
float:left;
overflow:hidden;
height:311px;
background:url(/assets/templ/i/mask1.png) bottom center repeat;
box-shadow:0 1px 4px rgba(0,0,0,.3), -23px 0 20px -23px rgba(0,0,0,.8), 23px 0 20px -23px rgba(0,0,0,.8), 0 0 40px rgba(0,0,0,.1) inset;
margin:0 6px 15px;
padding:0;
}

.news_bf img {
background:#000;
max-width:300px!important;
height:auto;
size:auto;
display:block;
margin:4px auto 1px!important;
padding:0;
}

.news_bf4 {
width:236px;
height:157px;
float:left;
overflow:hidden;
font-size:11px;
margin:0 4px 7px;
padding:0;
}

.news_bf4 img {
background:#000;
max-width:222px!important;
height:auto;
size:auto;
display:block;
margin:4px auto 1px!important;
padding:0;
}

.button {
width:85px;
height:10px;
position:relative;
background-color:#000;
display:inline-block;
color:#fff!important;
cursor:pointer;
text-align:center;
text-decoration:none;
font:11px/100% Arial, Helvetica, sans-serif;
margin:2px 0 2px 9px;
padding:5px 2px;
}

#back-top {
position:fixed;
bottom:30px;
right:7px;
}

#back-top a {
display:inline-block;
text-align:center;
text-decoration:none;
color:#000;
background:#fff;
border:1px solid #000;
padding:4px 10px;
}

#back-top a:hover {
color:#666;
text-decoration:underline;
}

#back-top a span {
font-family:Verdana, sans-serif;
}

.B_crumbBox li {
display:inline-table;
}

.druk {
font-size:11px;
font-weight:400;
}

.bread {
margin-left:auto;
margin-right:auto;
text-align:center;
font-size:12px;
}

input,textarea {
letter-spacing:1px;
border:1px solid #ccc;
margin:0 10px 10px 0;
padding:5px;
}

input.submit_button {
background-color:#000;
border:1px solid #ccc;
border-radius:3px;
font:13px Arial, Verdana, Tahoma, sans-serif;
color:#fff;
cursor:pointer;
padding:5px 10px;
}

input.submit_button:hover {
background-color:#ccc;
border:1px solid #000;
color:#000;
}

span.required,span.error {
color:red;
}

span.required {
font-size:18px;
}

span.error {
font-size:11px;
}

.pagination {
text-align:center;
font-size:16px;
padding:5px;
}

.pagination ul li {
display:inline;
}

.pagination a {
text-decoration:none;
color:#fff;
border:1px solid #1f1f1f;
margin:3px;
padding:2px 7px;
}

.only {
border:1px solid #1f1f1f;
background:#000;
margin:3px;
padding:2px 7px;
}

.control a {
margin:3px;
padding:2px 7px;
}

.youtube {
text-align:center;
display:table;
margin:10px auto;
}

.search {
margin:5px 0;
padding:0;
}

.inshe {
background:#ccc;
margin:5px;
padding:5px 20px;
}

.google_l {
width:345px;
height:300px;
float:left;
overflow:hidden;
margin:0 5px 5px 0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
width:100%;
}

.zebra {
border:1px solid #555;
}

.zebra td {
border-left:1px solid #555;
border-top:1px solid #555;
text-align:left;
padding:9px;
width: 35%;
}

.zebra td:first-child {
width: 12%;
}
.zebra td:last-child {
width: 18%;
}

.zebra th,.zebra th:hover {
border-left:1px solid #555;
border-bottom:1px solid #828282;
background-color:#151515!important;
background-image:linear-gradient(top,#151515,#404040)!important;
color:#fff!important;
font-weight:400;
padding:9px;
}

.zebra tbody tr:nth-child(even) {
background:#000!important;
color:#fff;
}

.zebra tr:hover * {
background:#eee;
color:#000;
}

.zebra tr {
background:#404040;
color:#fff;
}

.zebra caption {
font-size:20px;
font-weight:400;
padding-top:20px;
height:50px;
}

ul,.pagination ul {
list-style:none;
}

a img,fieldset {
border:none;
}

aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,label,textarea {
display:block;
}

a.intro:hover,a:hover {
color:#e12805;
text-decoration:underline;
}

a.intro:focus,a:focus {
outline:thin dotted;
}

a.intro:hover,a:active,a:hover,a:active {
outline:0;
}

.dark_bg,.control a:hover,.active {
background:#000;
}

.search fieldset,#sidebarlogin fieldset,.search form,#sidebarlogin form {
border:none;
margin:0;
padding:0;
}